Subject: Ticket Assigned - Late Refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 24 Jan 2023 19:00:26 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late Refund Abdul Arif                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi abdul arif, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 8001111629 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:51 PM, 24th Jan                   Hilah                   Hi Abdul Arif   . Thank you for contacting us at MAX. My name is Hilah. I will be happy to help you today           10:52 PM, 24th Jan                     Abdul Arif                    Hi           10:52 PM, 24th Jan                     Abdul Arif                    Refund details           10:52 PM, 24th Jan                   Hilah                   Could you please share your order number so that I can assist you further?           10:53 PM, 24th Jan                     Abdul Arif                    6196508803           10:53 PM, 24th Jan                   Hilah                   شكراً لك لتزويدي برقم الطلب، لحظات من فضلك لأتفقد الأمر           10:53 PM, 24th Jan                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:53 PM, 24th Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           10:56 PM, 24th Jan                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           10:56 PM, 24th Jan                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:56 PM, 24th Jan                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           10:56 PM, 24th Jan                   Hilah                   we will keep you posted regarding the refund on  [email-masked]           10:56 PM, 24th Jan                     Abdul Arif                    What happened           10:56 PM, 24th Jan                     Abdul Arif                    Items received or not           10:57 PM, 24th Jan                     Abdul Arif                    How much time it will take to get the refund           10:57 PM, 24th Jan                   Hilah                   The items have already arrived at the warehouse, so I will file a complaint for a refund as soon as possible           10:57 PM, 24th Jan                   Hilah                   we will keep you posted regarding the refund on [email-masked]           10:57 PM, 24th Jan                     Abdul Arif                    How many days i have to wait           10:58 PM, 24th Jan                     Abdul Arif                    Solve this issue as soon as possible           10:58 PM, 24th Jan                     Abdul Arif                    Thank you           10:58 PM, 24th Jan                   Hilah                   Accept our apologies for what happened, I will file the complaint immediately, and the amount will be refunded ASAP           10:58 PM, 24th Jan                   Hilah                   you're most welcome           10:58 PM, 24th Jan                   Hilah                   Do you have any other inquiries that we can help with?           10:59 PM, 24th Jan                   Hilah                   It was a pleasure to assist you. Thank you for shopping with Max  Have a wonderful day.           11:00 PM, 24th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5623500